package de.hottis.measurementCollector;

@SuppressWarnings("serial")
public class MeasurementCollectorException extends Exception {
	public MeasurementCollectorException(String msg, Throwable cause) {
		super(msg, cause);
	}

	public MeasurementCollectorException(String msg) {
		super(msg);
	}

}
